@charset "utf-8";
/* CSS Document */
@import url(style.css);
ul,li{margin:0; padding:0;/*list-style:none;*/ list-style-type:none;}
dl,dt,dd{padding:0; margin:0; list-style:none;}

dd i{ font-style:normal; color:#ff0000; margin:0; padding:0;}

#t_banner{padding: 0 0 25px 0;}
#top .t_banner_blog{padding: 0 0 25px 0;}

#main{}

/*======================index======================*/
#main .m_tab01{background:url(../images/world/tab01_bg.gif) 0 0 repeat; margin: 0 0 25px 0;}
#main .m_tab01 ul{height:1%; overflow:hidden!important; overflow/**/:visible;}
#main .m_tab01 li{float:left; width:210px; height:130px; padding: 10px 10px 10px 10px;}
#main .m_tab01 li:hover{background:url(../images/world/tab01_bg2.gif) 0 0 repeat; cursor:pointer;}

#main .m_box_01{padding: 0 0 25px 0; height:1%; overflow:hidden!important; overflow/**/:visible;}
	#main .m_box_01 .mb_left{float:left; width:315px; background:url(../images/world/m_box_bg01_line.gif) 0 0 repeat-y;}
	#main .m_box_01 .mb_center{float:left; width:315px; background:url(../images/world/m_box_bg01_line.gif) 0 0 repeat-y;}
	#main .m_box_01 .mb_right{float:left; width:290px;}

	#main .m_box_01 .d_box01{padding: 0 0 0 5px; height:1%; overflow:hidden!important; overflow/**/:visible;}
	#main .m_box_01 .d_box01 .pho{float:left; padding: 4px 4px 4px 4px; border: 1px solid #dddddd; width:115px; height:115px;}
	#main .m_box_01 .d_box01 .text{float:left; width:152px; padding: 0 0 0 5px;}
	#main .m_box_01 .d_box01 .text .tit{background:#f4f3f1; padding:6px 5px 5px 5px; font-size:12px; line-height:12px; color:#3399cc;}
	#main .m_box_01 .d_box01 .text .txt{padding:6px 5px 5px 5px; line-height:19px; font-size:12px;}
	
	#main .m_box_01 .d_box02{padding: 0 0 0 5px;}
	#main .m_box_01 .d_box02 .pho{padding: 4px 4px 4px 4px; border: 1px solid #dddddd; width:272px; height:170px;}
	#main .m_box_01 .d_box02 .text{padding: 5px 0 0 0; width:282px; font-size:12px;}
	#main .m_box_01 .d_box02 .text .tit{background:#f4f3f1; padding:6px 5px 5px 5px; line-height:12px; color:#3399cc;}
	#main .m_box_01 .d_box02 .text .txt{padding:6px 5px 5px 5px; line-height:19px;}


	#main .m_box_01 .d_box03{padding: 0 0 0 5px;}
	#main .m_box_01 .d_box03 .text{padding: 0 0 0 0; width:282px; font-size:12px;}
	#main .m_box_01 .d_box03 .text .tit{background:#f4f3f1; padding:6px 5px 5px 5px; line-height:12px;}
	#main .m_box_01 .d_box03 .text .txt{padding:6px 5px 0 5px; line-height:19px;}
	#main .m_box_01 .d_box03 .text .txt .more_link2{line-height:16px; font-size:12px; padding: 2px 0 3px 0;}
	#main .m_box_01 .d_box03 .text .txt .more_link2 img.ic{width:10px; height:9px; background:url(../images/icon_link_01.gif) left center no-repeat;}



	#main .m_box_01 .dashed_01{background:url(../images/world/dashed_01.gif) 0 0 repeat-x; height:1px; overflow:hidden; margin: 13px 0 9px 0; width:290px;}


#main .m_box_01 .b_g1{border-left:3px solid #ff0066;}
#main .m_box_01 .b_g2{border-left:3px solid #66cc33;}
#main .m_box_01 .b_g3{border-left:3px solid #33b5eb;}
#main .m_box_01 .b_g4{border-left:3px solid #ff9900;}

#main .m_box_02{}
#main .m_box_02 .tit{padding: 0 0 5px 0;}
#main .m_box_02 dl{margin:0; padding: 0 0 25px 1px; list-style:none;}
#main .m_box_02 dd{margin:0; padding:12px 0 7px 95px; position:relative; list-style:none; font-size:12px;/*  background:url(../images/icon_da_news_02.gif) left bottom repeat-x;*/ border-bottom: 1px solid #f4f3f1;}
#main .m_box_02 dd em{ font-style:normal; font-family:Arial, Helvetica, sans-serif; position:absolute; top:10px;  left:8px!important; left:-87px;}
#main .m_box_02 dd a{ text-decoration:none;}




#main_long{}
/*====================== 特集記事 ======================*/
#main_long .m_box_3{padding: 0 0 20px 0;}



/*====================== 画像作例集 ======================*/

#main .left_m2{float:left;width:630px; height:1%; overflow:hidden!important; overflow/**/:visible;}
#main .left_m2 .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
#main .left_m2 .content_list .n_tit{padding: 0 0 12px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
#main .left_m2 .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
#main .left_m2 .content_list .nl_time{font-size:12px; padding:10px 0 10px 0;}
#main .left_m2 .content_list .nl_time span{padding: 0 0 0 8px; color:#3399cc;}

#main .left_m2 .content_list .pho_txt_box{text-align:justify;text-justify:inter-ideograph; line-height:21px;}
#main .left_m2 .content_list .pho_txt_box img{float:left; margin: 0 6px 6px 0; padding: 4px 4px; border: 1px solid #dddddd;}

#main .left_m2 .content_list .al_link{ text-align:center; padding: 30px 0 0 0; font-size:12px;}


#main .right_m2{float:right;width:275px;}
#main .right_m2 .n_tit{padding: 0 0 12px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
#main .right_m2 .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
#main .right_m2 .dl_menu{padding:10px 0 15px 0;}
#main .right_m2 .dl_menu dt{padding: 3px 0 10px 16px; background:url(../images/icon_type_01.gif) 5px 4px no-repeat; line-height:12px;}
#main .right_m2 .dl_menu dd{padding: 0 0 10px 5px;}



	/*====================== blog ======================*/
	#main .left_blog{float:left;width:630px; height:1%; overflow:hidden!important; overflow/**/:visible;}
	#main .left_blog .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .left_blog .content_list .n_tit{padding: 0 0 12px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .left_blog .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .left_blog .content_list .nl_time{font-size:12px; padding:10px 0 10px 0;}
	#main .left_blog .content_list .nl_time span{padding: 0 0 0 8px; color:#3399cc;}
	
	#main .left_blog .content_list .pho_txt_box{text-align:justify;text-justify:inter-ideograph; line-height:21px;}
	#main .left_blog .content_list .pho_txt_box img{float:right; margin: 0 0 6px 6px; padding: 4px 4px; border: 1px solid #dddddd;}
	
	#main .left_blog .content_list .al_link{ text-align:center; padding: 30px 0 0 0; font-size:12px;}
	
	
	#main .right_blog{float:right;width:275px;}
	#main .right_blog .n_tit{padding: 0 0 12px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .right_blog .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .right_blog .dl_menu{padding:10px 0 15px 0;}
	#main .right_blog .dl_menu dt{padding: 3px 0 10px 16px; background:url(../images/icon_type_01.gif) 5px 4px no-repeat; line-height:12px;}
	#main .right_blog .dl_menu dd{padding: 0 0 10px 5px;}



/*======================特集記事======================*/

	#main .left_m3{float:right;width:260px;}
	
	#main .left_m3 .list_02{padding: 0 0 15px 0;}
	#main .left_m3 .list_02 .tit{}

	#main .right_m3{float:left;width:630px;}
	#main .right_m3 .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .right_m3 .content_list .c_banner{padding: 0 0 10px 0;}
	#main .right_m3 .content_list .n_tit{padding: 14px 0 10px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .right_m3 .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .right_m3 .content_list .n_box{width:630px; overflow-x:hidden;}
	#main .right_m3 .content_list .n_cont{margin:0; padding: 0 0 0 0; width:645px; list-style:none;}
	#main .right_m3 .content_list .n_cont dd{margin:0; padding:15px 15px 10px 0;  list-style:none; float:left;}
	#main .right_m3 .content_list .n_cont dd a{ text-decoration:none;}
	
	#main .right_m3 .content_list .n_cont .m_box{padding:15px 15px 10px 0; width:200px; float:left;}
	#main .right_m3 .content_list .n_cont .m_box .pho{padding-bottom: 5px; width:200px; height:150px;}
	#main .right_m3 .content_list .n_cont .m_box .text{padding: 5px 0 0 0; width:200px; font-size:12px;}
	#main .right_m3 .content_list .n_cont .m_box .text .tit{background:#f4f3f1; padding:6px 5px 5px 5px; line-height:12px; color:#3399cc;}
	#main .right_m3 .content_list .n_cont .m_box .text .txt{padding:6px 5px 5px 5px; line-height:19px;}



/*======================ユーザーレポート======================*/
	/*---------------------- left ---------------------------*/
	#main .left_m4{float:right;width:260px;}
	
	#main .left_m4 .list_02{padding: 0 0 15px 0;}
	#main .left_m4 .list_02 .tit{}


	/*#main .left_m4 .list_02 ul{border-bottom: 3px solid #3a3a3a;}
	#main .left_m4 .list_02 li{background:url(../images/support/two_li_bg.gif) 0 0 repeat-x; height:24px; padding: 11px 0 0px 0; font-family:Arial, Helvetica, sans-serif;}
	#main .left_m4 .list_02 div{background:url(../images/icon_type_02.gif) 14px 1px no-repeat;}
	#main .left_m4 .list_02 li a{ padding: 0 0 0 30px; text-decoration:none; color:#000; font-size:12px; line-height:13px;}
	#main .left_m4 .list_02 li a.sel{font-weight:bold;}
	#main .left_m4 .list_02 li a:hover{color: #125382;}*/
	/*---------------------- right ---------------------------*/
	#main .right_m4{float:left;width:630px;}
	#main .right_m4 .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .right_m4 .content_list .c_banner{padding: 0 0 10px 0;}
	#main .right_m4 .content_list .n_tit{padding: 14px 0 10px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .right_m4 .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .right_m4 .content_list .n_cont{margin:0; padding: 0 0 0 1px; list-style:none;}
	#main .right_m4 .content_list .n_cont dd{margin:0; padding:12px 0 7px 95px; position:relative; list-style:none; font-size:12px;  background:url(../images/icon_da_news_02.gif) left bottom repeat-x;}
	#main .right_m4 .content_list .n_cont dd em{ font-style:normal; font-family:Arial, Helvetica, sans-serif; position:absolute; top:10px; left:0;}
	#main .right_m4 .content_list .n_cont dd a{ text-decoration:none;}
	
	
	#main .right_m4 .content_list .n_cont2{margin:0; padding: 0 0 0 0; list-style:none;background:url(../images/icon_da_news_03.gif) 0 0 repeat-y; height:1%; overflow:hidden!important; overflow/**/: visible;}
	#main .right_m4 .content_list .n_cont2 dd{margin:0; padding:11px 0 8px 0;list-style:none; font-size:12px; float:left; width:50%;}
	#main .right_m4 .content_list .n_cont2 span{display:block;background:url(../images/icon_sitemap_01.gif) 0 2px no-repeat; line-height:12px; padding: 0 0 0 8px;}
	/*#main .right_m4 .content_list .n_cont2 dd em{ font-style:normal; font-family:Arial, Helvetica, sans-serif; position:absolute; top:10px; left:0;}*/
	#main .right_m4 .content_list .n_cont2 dd a{ text-decoration:none;}
	
	#main .right_m5{float:left;width:630px;}
	#main .right_m5 .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .right_m5 .content_list .n_tit{padding: 14px 0 10px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .right_m5 .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .right_m5 .content_list .n_cont{margin:0; padding: 0 0 0 1px; list-style:none;}
	#main .right_m5 .content_list .n_cont dd{margin:0; padding:11px 0 8px 0; position:relative; list-style:none; font-size:12px;  background:url(../images/icon_da_news_02.gif) left bottom repeat-x;}
	#main .right_m5 .content_list .n_cont span{display:block;background:url(../images/icon_sitemap_01.gif) 0 2px no-repeat; padding: 0 0 0 12px;}
	#main .right_m5 .content_list .n_cont dd a{ text-decoration:none;}

	#main .right_m5 .content_list .n_cont2{margin:0; padding: 0 0 0 0; list-style:none;background:url(../images/icon_da_news_03.gif) 0 0 repeat-y; height:1%; overflow:hidden!important; overflow/**/: visible;}
	#main .right_m5 .content_list .n_cont2 dd{margin:0; padding:11px 0 8px 0;list-style:none; font-size:12px; float:left; width:50%;}
	#main .right_m5 .content_list .n_cont2 span{display:block;background:url(../images/icon_sitemap_01.gif) 0 2px no-repeat; line-height:12px; padding: 0 0 0 8px;}
	/*#main .right_m4 .content_list .n_cont2 dd em{ font-style:normal; font-family:Arial, Helvetica, sans-serif; position:absolute; top:10px; left:0;}*/
	#main .right_m5 .content_list .n_cont2 dd a{ text-decoration:none;}
	

	#main .back_icn{padding:10px 0 0 0; text-align:left;}
	#main .back_icn span{display:block;background:url(../images/back_icon01.gif) 0 3px no-repeat; font-size:12px; display:block; padding:2px 0 2px 12px; line-height:13px;}
	#main .qu_back .back_icn{padding:0;}

	
	
	/*---------------------- info ---------------------------*/
	#main .right_m4_info{float:left;width:630px;}
	#main .right_m4_info .content_list{padding: 0 0 25px 0;word-break: break-all; word-wrap:break-word;}
	#main .right_m4_info .content_list .n_tit{padding: 14px 0 10px 0; margin: 6px 0 0 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .right_m4_info .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 -1px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .right_m4_info .content_list .cl_text01{ padding:10px 0 0 0; font-size:12px; line-height:19px;/* overflow:hidden;*/text-align:justify;text-justify:inter-ideograph; font-family: Arial, Helvetica, sans-serif;}
	#main .right_m4_info .content_list .cl_text01 p{margin:0; padding:0;}
	
	#main .right_m4_info .content_list .cl_box{/*padding: 10px 0 10px 0;*/ margin:20px 0 0 0; clear:both; height:1%; overflow:hidden!important; overflow/**/:visible; background:url(../images/world/cl_box_bg.gif) 0 0 repeat-y;}	
	#main .right_m4_info .content_list .cl_box .pho{float:left;/* background:url(../images/world/pho_bg.gif) 0 0; width:277px; height:208px; padding:7px 0 0 7px;*/ width:270px; padding: 4px 4px; border: 1px solid #b7b7b7;}
	#main .right_m4_info .content_list .cl_box .pho img{width:270px;/* height:200px;*/}	
	#main .right_m4_info .content_list .cl_box .cl_text02{background:#dbeff9; padding:10px 15px 20px 15px; font-size:12px; line-height:19px; text-align:justify;text-justify:inter-ideograph; width:305px; float:right; margin: 2px 0 0 0;}
	#main .right_m4_info .content_list .cl_box .cl_text02 .c_name{color:#017fc8; font-size:14px; font-weight:bold; padding: 0 0 5px 0;}
	
	#main .right_m4_info .content_list .cl_text03{background:#dbeff9; padding:10px 15px 40px 15px; line-height:21px; text-align:justify;text-justify:inter-ideograph; margin: 5px 0 0 0;}	
	#main .right_m4_info .content_list .cl_text03 .c_name{color:#017fc8; font-size:14px; font-weight:bold; padding: 0 0 5px 0;}
	
	#main .right_m4_info .content_list .cl_text04{padding:15px 0 0 0;}
	#main .right_m4_info .content_list .cl_text04 .prod{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 0 10px 0;}
	#main .right_m4_info .content_list .cl_text04 .prod .pho{float:left; width:90px;}
	#main .right_m4_info .content_list .cl_text04 .prod .pho img{border:1px solid #c6c7c9; width:78px; height:78px;}
	#main .right_m4_info .content_list .cl_text04 .prod .text{border-left: 5px solid #66aacc; float:left; width:504px; min-height:76px; height:auto!important; height:76px; padding: 0 0 4px 6px; font-size:14px; line-height:19px; position:relative;}
	#main .right_m4_info .content_list .cl_text04 .prod .text .pri_t{color:#ff3333;}
	#main .right_m4_info .content_list .cl_text04 .prod .text .icon{ position:absolute; bottom:4px;}
	#main .right_m4_info .td_pcb{}	
	
	#main .left_m6{float:right;width:260px;}
	#main .left_m6 .list_02{padding: 0 0 15px 0;}
	#main .left_m6 .list_02 ul{border-bottom: 3px solid #3a3a3a;}
	#main .left_m6 .list_02 li{ height:35px; padding: 0 0 0 0; font-family:Arial, Helvetica, sans-serif;}
	#main .left_m6 .list_02 li div{background:url(../images/icon_type_02.gif) 14px 1px no-repeat;padding: 2px 0 0 30px;}
	#main .left_m6 .list_02 li a{ text-decoration:none; color:#000; font-size:12px; line-height:13px; display:block; height:24px; padding:11px 0 0 0;background:url(../images/support/two_li_bg.gif) 0 0 repeat-x;}
	
	#main .left_m6 .list_02 li a:hover{}
	#main .left_m6 .list_02 li a:hover div{color:#ff6600;}
	
	#main .left_m6 .list_02 li a.sel{font-weight:bold;background:url(../images/support/two_li_bg2.gif) 0 0 repeat-x; color:#fff;}
	#main .left_m6 .list_02 li a.sel div{background:url(../images/icon_type_04.gif) 14px 1px no-repeat; color:#fff;}

	#main .right_m6{float:left;width:630px;}
	#main .right_m6 .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .right_m6 .content_list .c_banner{padding: 0 0 0 0;}
	#main .right_m6 .content_list div.tokusyu{border-left:5px solid #00004e; padding: 0 0 0 8px; margin: 0 0 20px 0;}
	#main .right_m6 .content_list .tokusyu span{display:block; color:#738297;}
	#main .right_m6 .content_list .tokusyu em{float:right; font-size:13px; font-style:normal; font-family:Arial, Helvetica, sans-serif;}
	#main .right_m6 .content_list .tokusyu .n01{font-size:14px;}
	#main .right_m6 .content_list .tokusyu .n02{font-size:18px; font-weight:bold; padding:4px 0 0 0;}
	#main .right_m6 .content_list .cc_info{ height:1%; overflow:hidden!important; overflow/**/:visible; line-height:21px; color:#333333;}
	
	#main .right_m6 .content_list .cc_info .tokusyu-midashi{font-weight:bold;}
	#main .right_m6 .content_list .cc_info table.tab01{text-align: center; font-family:Arial, Helvetica, sans-serif;}
	#main .right_m6 .content_list .cc_info span.tokusyu{ font-weight:bold;}


/*==================================================================================*/
/*==================================================================================*/

	#main .tokusyu_digiborg{float:left;width:630px;}
	#main .tokusyu_digiborg .content_list{/*padding: 0 0 25px 30px;*//*left*/padding: 0 0 25px 0;}
	#main .tokusyu_digiborg .content_list .c_banner{padding: 0 0 15px 0;}
	#main .tokusyu_digiborg .content_list .n_tit{padding: 14px 0 10px 0; background:url(../images/icon_da_news_01.gif) left bottom repeat-x;}
	#main .tokusyu_digiborg .content_list .n_tit .text{background:url(../images/world/world-icon_m4_01.gif) 0 0px no-repeat; padding: 0 0 0 20px; color:#333; font-weight:bold; font-size:14px; line-height:15px;}
	#main .tokusyu_digiborg .content_list .text_box{padding:10px 0 0 0; line-height:19px; font-size:12px;}
	#main .tokusyu_digiborg .content_list .text_box p{margin:0; padding:0; font-weight:bold; font-size:14px; color:#333333;}
	#main .tokusyu_digiborg .content_list .more_link{ text-align:right; line-height:16px; font-size:12px;}
	#main .tokusyu_digiborg .content_list .more_link img.ic{width:10px; height:9px; background:url(../images/icon_link_01.gif) left center no-repeat;}
	#main .tokusyu_digiborg .content_list .more_link2{line-height:16px; font-size:12px;}
	#main .tokusyu_digiborg .content_list .more_link2 img.ic{width:10px; height:9px; background:url(../images/icon_link_01.gif) left center no-repeat;}
	
	#main .tokusyu_digiborg .content_list .pro_box{width:630px; overflow-x:hidden; padding:15px 0 0 0;}
	#main .tokusyu_digiborg .content_list .pro_box .pro_info{height:1%; overflow:hidden!important; overflow/**/:visible; width:650px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma{float:left; width:310px; padding: 0 10px 10px 0;height:1%; overflow:hidden!important; overflow/**/:visible; position:relative;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .pho img{width:135px; height:90px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .pho{width:135px; height:90px; padding:4px 4px; background:#eeeeee; border: 1px solid #e1e1e1; float:left;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .pho2 img{width:135px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .pho2{width:135px; padding:4px 4px; background:#eeeeee; border: 1px solid #e1e1e1; float:left;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo{width:155px; float:right;font-size:12px; line-height:19px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo .tit{background:#f4f3f1; text-align:center; padding: 4px 0 3px 0; line-height:14px; font-size:12px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo .b_text{font-size:12px; line-height:19px; margin: 3px 0 19px 0; height:56px; overflow-y:hidden;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .more_link{position:absolute; bottom:10px; width:155px; left:155px;}
	
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo .b_text2{font-size:12px; line-height:19px; margin: 3px 0 19px 0;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo .b_text2 span.link{display:block; background:url(../images/icon_link_01.gif) left center no-repeat; padding: 0 0 0 10px;}
	
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma .te_bo .b_text3{font-size:12px; line-height:19px; margin: 3px 0 19px 0; overflow-y:hidden;}
	
	#main .tokusyu_digiborg .content_list ul.text_li{padding:6px 0 0 0;}
	#main .tokusyu_digiborg .content_list ul.text_li li{ background:url(../images/icon_link_01.gif) left center no-repeat; padding: 3px 0 2px 10px; line-height:14px; font-size:12px;}
	
	#main .tokusyu_digiborg .content_list .text_box2{padding: 0 0 6px 0;}
	#main .tokusyu_digiborg .content_list .text_box2 .p_left{float:left; width:310px;}
	#main .tokusyu_digiborg .content_list .text_box2 .p_right{float:right; width:310px;}
	#main .tokusyu_digiborg .content_list .text_box2 .p_text{font-size:12px; line-height:19px; padding:4px 0 0 0;}
	
	#main .tokusyu_digiborg .content_list .qu_back{border-top:1px solid #ccc; padding:10px 0 0 0; margin: 20px 0 0 0; text-align:right;}
	#main .right_m4_info .qu_back{border-top:1px solid #ccc; padding:10px 0 0 0; margin: 20px 0 0 0; text-align:right;}

	
	
	#main .tokusyu_digiborg .content_list .focus_go{padding: 12px 0 20px 0; font-size:12px; line-height:18px;}
	#main .tokusyu_digiborg .content_list .focus_go em{color:#f00; font-style:normal;}
	#main .tokusyu_digiborg .content_list .focus_go .b_name{padding:15px 0 0 0;}
	#main .tokusyu_digiborg .content_list .focus_go .b_name span{font-size:12px; font-weight:bold; color:#2e5cd0;}
	#main .tokusyu_digiborg .content_list .focus_go .tab_b01{margin:6px 0 0 0; width:100%; padding:0;}
	#main .tokusyu_digiborg .content_list .focus_go .tab_b01 .cool01{background:#f1f1f1; width:55px; text-align:center; padding:2px 0 2px 0;}
	#main .tokusyu_digiborg .content_list .focus_go .tab_b01 .cool02{padding: 0 0 0 6px;}
	#main .tokusyu_digiborg .content_list .focus_go .tab_b01 .cool03{height:10px; overflow:hidden;}
	#main .tokusyu_digiborg .content_list .focus_go .b_pho{width:628px; border: 1px solid #ccc;}
	#main .tokusyu_digiborg .content_list .focus_go .b_pho .b_img{width:626px; padding:1px 1px; text-align:center;}
	#main .tokusyu_digiborg .content_list .focus_go .b_pho .b_img img{width:626px;}
	#main .tokusyu_digiborg .content_list .focus_go .b_pho .b_text{text-align:left; background:#f1f1f1; border-top: 1px solid #ccc; padding: 3px 10px 15px 10px;}
	#main .tokusyu_digiborg .content_list .focus_go .b_show{padding:10px 0 0 0;}

	#main .tokusyu_digiborg .content_list .focus_go .b_name2{padding:15px 0 0 0;}
	#main .tokusyu_digiborg .content_list .focus_go .b_name2 span{font-size:12px; font-weight:bold; color:#2e5cd0;}
	#main .tokusyu_digiborg .content_list .focus_go .b_name2 em{color:#2e5cd0;}
	
	#main .tokusyu_digiborg .content_list .pro_box3{padding:0;}	
	#main .tokusyu_digiborg .content_list .pro_box3 .pro_info{height:1%; overflow:hidden!important; overflow/**/:visible; padding:6px 0 0 0;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_left{float:left; width:310px;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_right{float:right; width:310px;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma{ padding: 0 0 10px 0;height:1%; overflow:hidden!important; overflow/**/:visible;position:relative;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .pho table{height:100px; text-align:center; width:135px; background:#fff;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .pho{width:135px; min-height:100px; height:auto!important; height:100px; padding:4px 4px; background:#eeeeee; border: 1px solid #e1e1e1; float:left;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .te_bo{width:155px; float:right;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .te_bo .tit{background:#f4f3f1; text-align:center; padding: 4px 0 3px 0; line-height:14px; font-size:12px;/* display:none;*/}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .te_bo .tit .text_r{color:#f00; padding: 0 0 0 5px;}	
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .te_bo .b_text{font-size:12px; line-height:19px; margin: 3px 0 0 0;}
	#main .tokusyu_digiborg .content_list .pro_box3 .pr_ma .more_link{position:absolute; bottom:10px; width:155px; left:155px;}
	
	
	
	#main .tokusyu_digiborg .page_sel{height:25px; font-size:14px; font-weight:bold; text-align:center;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2{float:left; width:310px; padding: 0 10px 10px 0;height:1%; overflow:hidden!important; overflow/**/:visible; position:relative;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .pho img{width:100px; height:100px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .pho{width:100px; height:100px; float:left;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .te_bo{width:205px; float:right;font-size:12px; line-height:19px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .te_bo .tit{background:#f4f3f1; text-align:left; padding: 4px 0 3px 0; line-height:14px; font-size:12px; font-weight:bold;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .te_bo .b_text{font-size:12px; line-height:19px; margin: 3px 0 19px 0; height:56px; overflow-y:hidden;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma2 .more_link{position:absolute; bottom:10px; width:155px; left:155px;}
	
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3{ width:630px; padding: 0 10px 10px 0;height:1%; overflow:hidden!important; overflow/**/:visible; position:relative;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .pho img{width:200px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .pho{width:200px; float:left;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .te_bo{width:420px; float:right;font-size:12px; line-height:19px;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .te_bo .tit{background:#f4f3f1; text-align:left; padding: 4px 0 3px 0; line-height:14px; font-size:12px; font-weight:bold;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .te_bo .b_text{font-size:12px; line-height:19px; margin: 3px 0 19px 0; overflow-y:hidden;}
	#main .tokusyu_digiborg .content_list .pro_box .pr_ma3 .more_link{position:absolute; bottom:10px; width:155px; left:155px;}
	
	#main .tokusyu_digiborg .content_list .n_tit .text2{color:#333; font-weight:normal; font-size:12px; line-height:15px;}
	
	#main .tokusyu_digiborg .content_list .text_box2{padding:10px 0 0 0; line-height:19px; font-size:12px;}
	#main .tokusyu_digiborg .content_list .text_box2  .te_bo{width:200px; float:left; font-size:12px; line-height:19px; margin: 0 10px 0 0;}
	
	#main .tokusyu_digiborg .content_list .text_box table.table010 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 630px;
  border-collapse: collapse;
  border-style:none;
  font-size: 100%;
}

#main .tokusyu_digiborg .content_list .text_box table.table010 th,
#main .tokusyu_digiborg .content_list .text_box table.table010 td {
  border-style:none;
  padding: 4px 6px;
}

#main .tokusyu_digiborg .content_list .text_box table.table010 th {
  background: #e1e3f2;
  text-align: center;
  white-space: nowrap;
  color: #666;
}

#main .tokusyu_digiborg .content_list .text_box table.table010 td.course {
  text-align: center;
  font-weight: bold;
}

#main .tokusyu_digiborg .content_list .text_box table.table010 td.time{
  text-align: center;
  white-space: nowrap;
}

#main .tokusyu_digiborg .content_list .text_box table.table010 tr.course-b {
  background: #eeeeee;
}

	
	
	
	
	
	
	
	
	
